<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Avsluta det här programmet." />
<String ID="2" Value="Återgå till föregående meny." />
<String ID="3" Value="A&amp;vsluta" />
<String ID="4" Value="&amp;Föregående" />
<String ID="6" Value="Den begärda åtgärden kunde inte slutföras.  Kontrollera att CD:n som användes för att starta programmet fortfarande sitter i." />
<String ID="7" Value="Information du frågade efter finns på Internet.  Vill du fortsätta?" />
<String ID="8" Value="Vill du avsluta startprogrammet?" />
<String ID="1014" Value="Hem|Tack för att du har köpt en produkt från HP!|Välj Installera för att påbörja installationen av din nya HP-enhet.|Välkommen åter!|Välj en knapp nedan för att börja göra mer aktiviteter med HP." />
<String ID="1017" Value="&amp;Installera" />
<String ID="1018" Value="Börja installera allt du behöver för att kunna använda och ha glädje av din nya multifunktionella skrivare HP LaserJet M1005." />
<String ID="1019" Value="&amp;Hjälp||||" />
<String ID="1020" Value="Få åtkomst till produktsupport och dokumentation." />
<String ID="1033" Value="Installera &amp;mer programvara" />
<String ID="1034" Value="Få ut mesta möjliga från dina HP-produkter genom att välja och installera ytterligare programvara." />
<String ID="1035" Value="&amp;Lägg till/Reparera" />
<String ID="1036" Value="Snabbuppgradera HP LaserJet M1005 MFP med hjälp av programvara som redan finns inläst på datorn." />
<String ID="1037" Value="&amp;Avinstallera|test1|test2||" />
<String ID="1038" Value="Ta helt eller delvis bort installationen av LaserJet M1005 MFP från din dator." />
<String ID="1043" Value="Installera &amp;Fullständig" />
<String ID="1044" Value="Skaffa den fullständiga programvaruuppsättningen för denna enhet." />
<String ID="1053" Value="HP Dokument&amp;granskaren" />
<String ID="1054" Value="Skaffa de verktyg som behövs för att använda samtliga funktioner på din enhet." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Skaffa ett program för digitala fotografier med heltäckande funktioner, inklusive avancerad redigering och kreativa projekt." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Skaffa ett enkelt program för digitala fotografier för att granska, redigera och skriva ut dina foton." />
<String ID="1059" Value="HP &amp;utökade funktioner" />
<String ID="1060" Value="Skaffa programvara som hjälper dig att hjälpa HP." />
<String ID="1061" Value="Funktioner för HP bilduppbyggnads&amp;enhet" />
<String ID="1062" Value="Skaffa de verktyg som behövs för att använda samtliga funktioner på din enhet." />
<String ID="1063" Value="HP &amp;Lösningscenter och verktyg för bildsupport" />
<String ID="1064" Value="Skaffa programvara som hjälper dig att uppdatera din programvara och använda alla dina HP-produkter." />
<String ID="1065" Value="Produktsupport &amp;webbplats" />
<String ID="1066" Value="Snabbåtkomst till supportsidor online, programvaruuppdateringar, FAQ&apos;s m m" />
<String ID="1067" Value="Användar&amp;handledning" />
<String ID="1068" Value="Fullständig information om hur du installerar och använder din HP LaserJet M1005" />
<String ID="1069" Value="Installation&amp;sanmärkningar" />
<String ID="1070" Value="Installationshjälp" />
<String ID="1071" Value="Användar&amp;handledning" />
<String ID="1072" Value="Fullständig information om hur du installerar och använder din HP LaserJet M1005" />
<String ID="1073" Value="Produktsupport &amp;webbplats" />
<String ID="1074" Value="Snabbåtkomst till supportsidor online, programvaruuppdateringar, FAQ&apos;s m m" /></strings>

